
Foreman - Bug #4389

OS label "RHEL Server 6.x" on host list is too long for column

02/19/2014 03:17 PM - Dominic Cleal

Status: Duplicate   

Priority: Normal   

Assignee:    

Category: Web Interface   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

the caption "RHEL Server 6.5" do not fits into the operating system column under foreman hosts tab and it looks like: "RHEL

Serve...".

(https://bugzilla.redhat.com/show_bug.cgi?id=1067056)

Related issues:

Related to Foreman - Feature #3720: Operating system name should be different... Closed 11/22/2013

Is duplicate of Foreman - Bug #8800: Table cells should clip with tooltip onl... Closed 12/28/2014

History

#1 - 02/19/2014 03:17 PM - Dominic Cleal

- Related to Feature #3720: Operating system name should be different to Facter operating system string added

#2 - 11/23/2015 04:08 AM - Dominic Cleal

- Is duplicate of Bug #8800: Table cells should clip with tooltip only if text actually overflows added

#3 - 11/23/2015 04:08 AM - Dominic Cleal

- Status changed from New to Duplicate
